/* Blinker
   Copyright 2011-2019 Stefan Schuermans <stefan@blinkenarea.org>
   Copyleft GNU public license - http://www.gnu.org/copyleft/gpl.html
   a blinkenarea.org project */

#include <string>

#include "OpConn.h"
#include "OpConnIf.h"
#include "OpReqIf.h"

namespace Blinker {

/// constructor
OpReqIf::OpReqIf()
{
}

/// virtual destructor
OpReqIf::~OpReqIf()
{
}

} // namespace Blinker

